---
upstream_project_url: git://git.launchpad.net/cloud-init
upstream_ref: "22.1"
downstream_package_name: cloud-init
specfile_path: .distro/cloud-init.spec
patch_generation_ignore_paths:
  - .distro/
patch_generation_patch_id_digits: 1
sync_changelog: true
files_to_sync:
  - src: .distro/
    dest: .
    delete: true
    filters:
      - "protect .git*"
      - "protect sources"
      - "exclude source-git.yaml"
      - "exclude .gitignore"
      - "exclude rpmbuild"
      - "exclude scripts"
      - "exclude Makefile*"
